@media (max-width: 960px) {
	#logo { width: 100%; }
	#nav { width: 100%; }
	#header { width: 100%; }
	#contentarea, #contentarea2 { width: 100%; }
	#footer { width: 100%; }
	#right { width: 26.04%; margin: 1.04%; }
	#wrapper { width: 65.75%; margin-left: 2%; }
	#slider { width: 100% !important; }
	.custom-banner { width: 100%; }
	.nivo-slice { width: 100% !important; }

	.boxes .box img { max-width: 100%; }
	#banner { width: 100%; }
	#container { width: 100%; }
	#wrapper2 { width: 100%; }
	.left { width: 26.04%; }
	.box-footer { width: 100%; }
	div.buttons { max-width: 100%; }
	#footer-middle .menu { width: 52.08%; }
	#footer-middle { overflow: hidden; padding-bottom: 20px; }
	#footer #footer-middle .custom { width: 41.66%; margin: 10px 2.08%; }
	#footer-middle .menu li { width: 37%; padding: 10px 8% 10px 4%; }
	#footer-middle .menu li ul li { width: initial; }
	.custom-boxes { display: table; }
	.custom-boxes .boxes { display: table-row; width: 100%; }
	.custom-boxes .boxes .box { display: table-cell; width: 21.87%; margin-right: 0.83%; padding: 10px 1.04%; height: auto; }
	.category-desc img { max-width: 100%; }
	.contact .contact-form { min-width: initial; }
	.contact dt { float: none; width: 100%; }
	.contact dd { width: 90%; padding: 3px 0 3px 0; margin: 0 0 0 10%; }
	.contact input, .contact textarea { width: 99%; }
	.contact button { margin: 0; float: right; }
}
@media (max-width: 780px) {
	#footer-middle { padding-bottom: 45px; }
}
@media (max-width: 640px) {
	#nav ul li a { padding-top: 11px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; }
	#footer-middle .menu li { width: 91%; padding: 15px 0 3px 5%; height: auto; }
	#footer-middle { padding-bottom: 12px; }
}
@media (max-width: 520px) {
	#nav ul li a { font-size: 11px; padding: 11px 8px 10px 8px; }
	div.buttons button { margin-left: 13px; margin: 0 auto; float: none; display: block; }
	.custom-boxes { display: block; }
	.custom-boxes .boxes { display: block; background: white; }
	.custom-boxes .boxes .box { width: 96%; display: block; background: #EEE; margin: 10px 2%; border-radius: 15px; padding: 0; }
	.boxes .box h2 { padding: 8px 12px 0; margin: 0 0 10px 0; }
	.boxes .box p { padding: 0 12px; float: none; }
	.boxes .box img { display: block; margin: 0 auto; }
	.boxes .box button { float: none; display: block; margin: 11px auto 10px; }
	#logo img { max-width: 100%; }
}
@media (max-width: 412px) {
	#nav { height: auto; }
	#nav ul { padding: 7px 0; display: block; }
	#nav ul li { display: block; text-align: center; padding: 7px 0; border-right: 0; }
	#nav ul li a { font-size: 15px; }
	.custom-banner { margin-top: -9px; }
	div.buttons { top: 332px; }
}